@charset "UTF-8";
/* ------------------------------------------------------------------------
TITLE       : 日刊スポーツ サッカーＷ杯2026予選用css
DATE       : 2023/09/18
URL         : http://www.nikkansports.com/soccer/wc2026/qualifiers/css/wc2026_qualifiers-style.css
AUTHOR  : nikkansports.com
------------------------------------------------------------------------- */


/*  genre-nav +++++++++++++++++++++++++++++++++++ */
.genre-qualifiers #genreNav .genre-nav li.genre-nav_wc2026 a {
  background-color: #9fb0bc;
  color: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

/*  トップページ +++++++++++++++++++++++++++++++++++ */
.theme-top #contentsArea {
  margin-bottom: 2em;
}
.theme-top #contentsArea p {
  margin-bottom: 1em;
  line-height: 1.6;
}

/*  予選トップページ +++++++++++++++++++++++++++++++++++ */
.data_list li:nth-child(2n) {
  float: right;
}
.data_list li {
  float: left;
  width: 310px;
  margin-bottom: 20px;
}
.data_list.qualifiers li a {
  background: #4EA5C5;
}
.data_list li a {
  position: relative;
  display: block;
  padding: 20px 10px 20px 70px;
  color: #ffffff;
}
.data_list.qualifiers li a span {
  background-position: -75px -115px;
}
.data_list li a span.circle {
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -13px;
}
.data_list li a span {
  display: inline-block;
  background-image: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/soccer/wc2026/img/sprite_main.png');
  background-repeat: no-repeat;
  -webkit-background-size: 300px 300px;
  background-size: 300px 300px;
  background-position: -50px -115px;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}
.data_list li a span.circle:before {
  top: -10px;
  left: -11px;
}
.circle:before {
  position: absolute;
  top: -10px;
  left: -10px;
  display: inline-block;
  width: 40px;
  height: 40px;
  border: 3px solid rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  content: ".";
  text-indent: -9999px;
}
/* tab */
.genre-wc2026 #tabContents .tab-box { padding: 0; }
.genre-wc2026 #tabContents {border: none; }
.genre-wc2026 #tabContents ul.tab-nav.scheTab {
    overflow: hidden;
    position: relative;
}
.genre-wc2026 #tabContents .tab-nav li {
    border-right: none;
    background: #fff;
}
.genre-wc2026 #tabContents .tab-nav li a {
    display: block;
    padding: 0.7em;
    border-top: 1px solid #9fb0bc;
    border-right: 1px solid #9fb0bc;
    border-bottom: 1px solid #9fb0bc;
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    background: #dbe1e6;
    color: #333;
    line-height: 1;
    text-decoration: none;
}
.genre-wc2026 #tabContents .tab-nav li:first-child a { border-left: 1px solid #9fb0bc; }
.genre-wc2026 #tabContents .tab-nav li.is_active a {
    border-bottom: 1px solid #fff;
    color: #333;
    background: #fff;
}
.genre-wc2026 #tabContents .tab-nav li a.disabled {
    background-color: #dbe1e6;
    cursor: default;
}
.genre-wc2026 #tabContents .tab-nav:after {
    position: absolute;
    width: 100%;
    content: '';
    border-bottom: 1px solid #9fb0bc;
    bottom: 0;
}


/*  .theme-nav +++++++++++++++++++++++++++++++++++ */
.theme-qualifiers .theme-nav li.theme-nav_qualifiers a,
.theme-afc01 .theme-nav li.theme-nav_afc01 a,
.theme-afc02 .theme-nav li.theme-nav_afc02 a,
.theme-afc03 .theme-nav li.theme-nav_afc03 a,
.theme-afc-info .theme-nav li.theme-nav_afc-info a,
.theme-caf01 .theme-nav li.theme-nav_caf01 a,
.theme-caf02 .theme-nav li.theme-nav_caf02 a,
.theme-caf03 .theme-nav li.theme-nav_caf03 a,
.theme-caf04 .theme-nav li.theme-nav_caf04 a,
.theme-caf05 .theme-nav li.theme-nav_caf05 a,
.theme-caf-info .theme-nav li.theme-nav_caf-info a,
.theme-concacaf01 .theme-nav li.theme-nav_concacaf01 a,
.theme-concacaf02 .theme-nav li.theme-nav_concacaf02 a,
.theme-concacaf03 .theme-nav li.theme-nav_concacaf03 a,
.theme-concacaf04 .theme-nav li.theme-nav_concacaf04 a,
.theme-concacaf05 .theme-nav li.theme-nav_concacaf05 a,
.theme-concacaf-info .theme-nav li.theme-nav_concacaf-info a,
.theme-conmebol01 .theme-nav li.theme-nav_conmebol01 a,
.theme-conmebol-info .theme-nav li.theme-nav_conmebol-info a,
.theme-ofc01 .theme-nav li.theme-nav_ofc01 a,
.theme-ofc02 .theme-nav li.theme-nav_ofc02 a,
.theme-ofc03 .theme-nav li.theme-nav_ofc03 a,
.theme-ofc-info .theme-nav li.theme-nav_ofc-info a,

.theme-uefa01 .theme-nav li.theme-nav_uefa01 a,
.theme-uefa02 .theme-nav li.theme-nav_uefa02 a,

.theme-uefa-info .theme-nav li.theme-nav_uefa-info a {
  color: #222;
}
.afc li.theme-nav_afc a,
.caf li.theme-nav_caf a,
.conmebol li.theme-nav_conmebol a,
.concacaf li.theme-nav_concacaf a,
.ofc li.theme-nav_ofc a,
.uefa li.theme-nav_uefa a {
    color: #9fb0bc;
}

.theme-qualifiers .theme-nav li.theme-nav_qualifiers a:after,
.theme-afc01 .theme-nav li.theme-nav_afc01 a:after,
.theme-afc02 .theme-nav li.theme-nav_afc02 a:after,
.theme-afc03 .theme-nav li.theme-nav_afc03 a:after,
.theme-afc-info .theme-nav li.theme-nav_afc-info a:after,
.theme-caf01 .theme-nav li.theme-nav_caf01 a:after,
.theme-caf02 .theme-nav li.theme-nav_caf02 a:after,
.theme-caf03 .theme-nav li.theme-nav_caf03 a:after,
.theme-caf04 .theme-nav li.theme-nav_caf04 a:after,
.theme-caf05 .theme-nav li.theme-nav_caf05 a:after,
.theme-caf-info .theme-nav li.theme-nav_caf-info a:after,
.theme-concacaf01 .theme-nav li.theme-nav_concacaf01 a:after,
.theme-concacaf02 .theme-nav li.theme-nav_concacaf02 a:after,
.theme-concacaf03 .theme-nav li.theme-nav_concacaf03 a:after,
.theme-concacaf04 .theme-nav li.theme-nav_concacaf04 a:after,
.theme-concacaf05 .theme-nav li.theme-nav_concacaf05 a:after,
.theme-concacaf-info .theme-nav li.theme-nav_concacaf-info a:after,
.theme-conmebol01 .theme-nav li.theme-nav_conmebol01 a:after,
.theme-conmebol-info .theme-nav li.theme-nav_conmebol-info a:after,
.theme-ofc01 .theme-nav li.theme-nav_ofc01 a:after,
.theme-ofc02 .theme-nav li.theme-nav_ofc02 a:after,
.theme-ofc03 .theme-nav li.theme-nav_ofc03 a:after,
.theme-ofc-info .theme-nav li.theme-nav_ofc-info a:after,

.theme-uefa01 .theme-nav li.theme-nav_uefa01 a:after,
.theme-uefa02 .theme-nav li.theme-nav_uefa02 a:after,

.theme-uefa-info .theme-nav li.theme-nav_uefa-info a:after {
  color: #119dce;
}


/*  opta +++++++++++++++++++++++++++++++++++ */
.theme-afc02 .Opta .Opta-fixtures-list .Opta-Nav li:nth-child(9) { display: none; }
.theme-caf02 #Opta_1.Opta .Opta-Nav li:last-child { display: none; }
.theme-concacaf02 .Opta-Crested .Opta-title h3,
.theme-concacaf03 .Opta-Crested .Opta-title h3 { display: none; }
.Opta-Live span.Opta-Live { min-width: 65px; }


/*  p.maebun +++++++++++++++++++++++++++++++++++ */
p.maebun {
    line-height: 1.6;
}

/*  p.memo +++++++++++++++++++++++++++++++++++ */
p.memo {
  font-size: 83%;
  margin: 8px 0 10px;
}

/*  #qual-passed +++++++++++++++++++++++++++++++++++ */
#qual-passed {
  margin-bottom: 20px;
}
#qual-passed dt {
  margin-bottom: 7px;
}
#qual-passed dd {
  margin-left: 1em;
  line-height: 1.4em;
}

/*  #regulation +++++++++++++++++++++++++++++++++++ */
#regulation {
  line-height: 1.3em;
  margin: 30px 0;
}
#regulation dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  border-left: 8px solid #245c94;
  padding-left: 5px;
}
#regulation dd {
  margin-bottom: 0.8em;
  margin-left: 6em;
}

.uefa #regulation dd {
  margin-left: 9em;
}
.caf #regulation dd {
  margin-left: 10em;
}


/*  .win +++++++++++++++++++++++++++++++++++ */
.card .win,
.iTable .win {
  font-weight: bold;
  color: #d21818;
}

/*  .date +++++++++++++++++++++++++++++++++++ */
table.iTable td.date span{
  display:block;
}

/*  .versus +++++++++++++++++++++++++++++++++++ */
.theme-concacaf02 table.iTable td.versus,
.theme-concacaf03 table.iTable td.versus {
  width: 13%
}

/*  .attention +++++++++++++++++++++++++++++++++++ */
.attention {
  line-height: 1.4em;
}



/*  .qualifiers-nav +++++++++++++++++++++++++++++++++++ */
.sc-qualifiersNav {
  margin-bottom: 20px;
  overflow: hidden;
}
.sc-qualifiersNav a {
  display: block;
  padding: 0px 0.7em;
  margin-right: 1px;
  text-align: center;
  font-size: 1.4rem;
  color: #FFF;
  background: #4EA5C5 none repeat scroll 0% 0%;
}
.sc-qualifiersNav li {
  float: left;
  margin-bottom: 1px;
  line-height: 30px;
}
.sc-qualifiersNav p {
  padding-top: 5px;
  float: left;
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: bold;
}
.sc-qualifiersNav span {
  padding-top: 6px;
  float: left;
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: bold;
}

.theme-afc01 .sc-qualifiersNav li.nav-afc01 a,
.theme-afc02 .sc-qualifiersNav li.nav-afc02 a,
.theme-afc03 .sc-qualifiersNav li.nav-afc03 a,
.theme-afc04 .sc-qualifiersNav li.nav-afc04 a,
.theme-afc-info .sc-qualifiersNav li.nav-afc05 a,
.theme-concacaf01 .sc-qualifiersNav li.nav-concacaf01 a,
.theme-concacaf02 .sc-qualifiersNav li.nav-concacaf02 a,
.theme-concacaf03 .sc-qualifiersNav li.nav-concacaf03 a,
.theme-concacaf04 .sc-qualifiersNav li.nav-concacaf04 a,
.theme-concacaf-info .sc-qualifiersNav li.nav-concacaf05 a,
.theme-ofc01 .sc-qualifiersNav li.nav-ofc01 a,
.theme-ofc02 .sc-qualifiersNav li.nav-ofc02 a,
.theme-ofc03 .sc-qualifiersNav li.nav-ofc03 a,
.theme-ofc-info .sc-qualifiersNav li.nav-ofc05 a,
.theme-caf01 .sc-qualifiersNav li.nav-caf01 a,
.theme-caf02 .sc-qualifiersNav li.nav-caf02 a,
.theme-caf03 .sc-qualifiersNav li.nav-caf03 a,
.theme-caf-info .sc-qualifiersNav li.nav-caf05 a,

.theme-uefa01 .sc-qualifiersNav li.nav-uefa01 a,
.theme-uefa02 .sc-qualifiersNav li.nav-uefa02 a,

.theme-uefa-info .sc-qualifiersNav li.nav-uefa05 a,
.theme-conmebol01 .sc-qualifiersNav li.nav-conmebol01 a,
.theme-info .theme-nav li.nav-info a,
.theme-japan .theme-nav li.nav-japan a,
.theme-conmebol-info .sc-qualifiersNav li.nav-conmebol05 a {
  color: #ffffff;
  background: #007ada;
}



/*  .pairing +++++++++++++++++++++++++++++++++++ */
.group-wrap {
  margin: 30px 0;
}
.group-box {
  float: left;
  width: 155px;
  padding: 10px;
  margin-right: 5px;
  margin-bottom: 10px;
  background: #e4e4e4;
}
.lt-ie9 .group-box {
  width: 295px;
}
.group-box .group-title {
  font-size: 110%;
  color: #119dce;
  padding-bottom: 10px;
  position: relative;
}
.group-box .group-title strong {
  font-weight: bold;
  font-size: 110%;
  margin-left: 10px;
}
.group-box .teamlist li {
  position: relative;
  display: block;
  height: 30px;
  padding: 5px 5px 5px 0px;
  margin-bottom: 5px;
  background: #ffffff;
  line-height: 1.4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #333333;
  font-size: 90%;
  font-weight: bold;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}



a.disabled{
    pointer-events: none;
}

.afc .card .h02,
.caf .card .h02 {
    width: 30%;
}

